Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044Bananian Linux[All Projects] Userlandpublic2014-09-30 10:122015-01-10 10:06
ReporterNico 
Assigned ToNico 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version15.01Fixed in Version15.01 
Summary0000044: install usbutils by default
DescriptionMaybe the developers should consider installing "usbutils" on default, so users have at least a chance to find out the name of their wireless devices that don't work.
Additional Informationhttp://forum.lemaker.org/5967-1-1-lsusb_does_not_function.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-09-30 10:12 Nico New Issue
2014-09-30 10:12 Nico Status new => assigned
2014-09-30 10:12 Nico Assigned To => Nico
2014-10-02 06:59 Nico Summary install usbutils on default => install usbutils default
2014-10-02 06:59 Nico Summary install usbutils default => install usbutils by default
2014-11-05 13:58 Nico Target Version later => 15.04
2015-01-10 09:51 Nico Target Version 15.04 => 15.01
2015-01-10 10:06 Nico Status assigned => resolved
2015-01-10 10:06 Nico Fixed in Version => 15.01
2015-01-10 10:06 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker